{
    "_LAST_MODIFIED": "Poslední úprava: 2025/08/25 11:16:23",
    "WEB_SITE": "Web nahrávání",
    "GENERAL_SETTINGS": "Obecné nastavení",
    "ADVANCED_SETTINGS": "Rozšířené nastavení",
    "INTERVAL_CONFIG": "Nastavení intervalu",
    "NORMAL_INTERVAL_SETTINGS": "Nastavení normálního (FTP) intervalu",
    "STANDARD_FILE_SETTINGS": "Nastavení standardních souborů",
    "FILENAME": "Název souboru",
    "LOCAL": "Vytvořit místní",
    "UPLOAD": "Nahrát",
    "COPY": "Kopírovat",
    "WXNOW_UTC": "Použít UTC pro wxnow.txt:",
    "GRAPH_FILE_SETTINGS": "Nastavení souborů grafů",
    "DAILY_GRAPH_FILE_SETTINGS": "Nastavení souborů denních grafů",
    "REALTIME_INTERVAL_SETTINGS": "Nastavení pro reálný čas",
    "EMAIL_SETTINGS": "Nastavení serveru pro email",
    "EXTERNAL_PROGRAMS": "Externí programy",
    "MOON_IMAGE": "Obrázek Měsíce",
    "PROXIES": "Nastavení proxy",
    "HTTP_PROXY": "HTTP proxy",
    "MISC_SETTINGS": "Různá nastavení"
}